@charset "utf-8";

body {
	padding:0;
	margin:0;
}
ul {
	padding:15px;
	margin:0;
	list-style-type:circle;
}	
li {
	padding:0px;
	margin:0;
	line-height:30px;
}

.navi_td {
	background-image: url(img/top_05.gif);
	height:85px;
}

.line_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F0F;
}.bozx_line {
	border: 1px solid #FCF;
}
.txt_white {
	color: #FFF;
}
.box_td,box_td2 {
	border: 1px solid #FCF;
	padding:10px;
}
.koushi {
	padding:0px;
	margin:0;
}

*	{
	font-size: 9pt;
	line-height: 15pt;
	font-weight:normal;
}
.qa {
	background-image:url(img/backimg/qa.gif);
	background-repeat:no-repeat;
}
.links {
	background-image:url(img/backimg/links.gif);
	background-repeat:no-repeat;
}
.aboutus {
	background-image:url(img/backimg/aboutus.gif);
	background-repeat:no-repeat;
}
.system {
	background-image:url(img/backimg/system.gif);
	background-repeat:no-repeat;
}
.mails {
	background-image:url(img/backimg/mail.gif);
	background-repeat:no-repeat;
}

.red_txt {
	color:red;
}

table.table01 {
    border: 1px #E3E3E3 solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table.table01 th {
    padding: 5px;
    border: #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table.table01 td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}
.left {
	text-align:left;
	}

.bar01 {
	background-image:url(img/bar01.gif);
	background-repeat:repeat-x;
}
.bar02 {
	background-image:url(img/bar02.gif);
	background-repeat:repeat-x;
}
.margin01 {
	padding:0 40px;
}
#tdnb {
	border:none;
}
.bodybackr {
	background-image:url(img/body_back_right.gif);
	background-repeat:repeat-y;
}.toptd {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FCF;
}
.bodybackl {
	background-image: url(img/body_back_left.gif);
	background-repeat: repeat-y;
}
strong {
	font-weight:bold;
}
input,select{
	height:30px;
	line-height:30px;
	vertical-align: middle;
	position:relative;
	top:-4px;
}
input:focus,select:focus,textarea:focus {
	background-color:#FFF0C2;
}
input:hover,select:hover,textarea:hover {
	background-color:#FFF9EB;
}

.outer{
  position: relative;
    width:100%;
}
.inner{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 80%;
  height: 3.2rem;
    color:#000;
}